.panel_1_family_big_img:hover {
  opacity: 0.8;
}

.brand_holder_area_container {
  max-width: 1200px;
  margin: auto;
  padding: 60px 0px;
  width: 98%;
}

.fam_logo {
  display: inline-block;
  vertical-align: top;
  position: relative;
  width: 24%;
  min-width: 160px;
  min-height: 260px;
  padding: 40px 0px 10px 0px;
  text-align: center;
  box-sizing: border-box;
  box-shadow: inset -1px 0 0 0 #E3E0D9;
  -webkit-transition: all 0.9s ease-in-out 0s;
  transition: all 0.9s ease-in-out 0s;
}

.panel_1_family_big_img {
  display: block;
  max-width: 160px;
  margin: 0 auto;
  width: 100%;
}

.fam_logo:nth-of-type(1), .fam_logo:nth-of-type(2), .fam_logo:nth-of-type(3), .fam_logo:nth-of-type(4) {
  box-shadow: inset -1px -1px 0 0 #E3E0D9;
}

.fam_logo:nth-of-type(4) {
  box-shadow: inset 0 -1px 0 0 #E3E0D9;
}

.fam_logo:nth-of-type(8) {
  box-shadow: none;
}

.single_category_wrap {
  display: inline-block;
  position: relative;
  vertical-align: top;
  margin: 0 2% 60px;
  width: 29%;
}

.panel_1_product_label_back {
  position: relative;
}

.panel_1_product_label_back:before {
  font-size: 14px;
  text-align: center;
  padding-right: 10px;
  content: "\eaf5";
  color: #678849;
}
